<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Conformità alla normativa UE"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Conformità alla normativa UE</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Conformità alla normativa UE</h2></div>

<div class="section"><p><strong>Informazioni sulla certificazione (SAR)</strong></p>
<p>Questo dispositivo soddisfa i requisiti stabiliti dalle direttive sull'esposizione alle onde radio.</p>
<p>Questo è un dispositivo di ricezione e trasmissione a bassa potenza. È stato progettato in modo da non superare i limiti di esposizione alle onde radio raccomandati dalle direttive internazionali. Tali direttive sono state sviluppate dall'ICNIRP (International Commission on Non-Ionizing Radiation Protection), un'organizzazione scientifica indipendente, e prevedono misure di sicurezza destinate a garantire la protezione di tutte le persone, indipendentemente dall'età e dalle condizioni di salute.</p>
<p>Il tasso di assorbimento specifico (SAR) è l'unità di misura della quantità di frequenze radio assorbite dal corpo durante l'utilizzo di un dispositivo. Il valore SAR è determinato in base al livello massimo di potenza osservato in laboratorio. Il livello di SAR effettivo raggiunto durante l'utilizzo del dispositivo può tuttavia rivelarsi inferiore. Ciò avviene perché il dispositivo è progettato per funzionare al livello minimo di potenza richiesto per connettersi alla rete.</p>
<p>Il limite SAR adottato in Europa è 2,0 W/kg su una media di 10 grammi di tessuto e il valore SAR più elevato di questo dispositivo soddisfa questo limite. </p>
</div>

<div class="section"><p><strong>Dichiarazione</strong></p>
<p>La versione della dichiarazione di conformità
più recente ed adeguata può essere visualizzata in <a href="https://www.hihonor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.hihonor.com/global/legal/certification/</a>.</p>
<p>Questo dispositivo può essere usato in tutti
gli stati membri dell'Unione Europea.</p>
</div>

<div class="section"><p>Rispettare le leggi nazionali e locali durante l'uso del dispositivo.</p>
<p>L'uso del dispositivo può essere limitato sulla base della rete
locale.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>